+ Responder ao Tópico



  1. #1
    wailer

    Minha placa ethernet VIA não sobe de jeito nenhum com o modulo via-rhine.... ja li que o kernel 2.4.16 até o .19 não suporta esse módulo.... li tambem que o modulo é dependente de um tal mii.... alguem sabe me ajudar? preciso mesmo de um novo kernel?

  2. #2
    frpaes
    Bom dia amigo, baixa o kernel 2.4.26 ou 2.4.27 ou ainda o 2.6.8.1 e compila o driver da via-rhine como built-in. tenho aqui 3 maquinas, sendo duas proxy squid com essas placas e estao funfando bem a beca.

    Grato.






Tópicos Similares

  1. problemas com placa lucent wireless
    Por no fórum Servidores de Rede
    Respostas: 2
    Último Post: 13-09-2003, 08:33
  2. Onde arrumo Driver de Video para Placa Chipset AGP Pro (VIA
    Por logan32 no fórum Servidores de Rede
    Respostas: 0
    Último Post: 31-08-2003, 16:15
  3. Problemas em conectar no provedor via Wireless (orinoco)
    Por marciofelix no fórum Servidores de Rede
    Respostas: 2
    Último Post: 26-08-2003, 09:42
  4. Configurando o som ALSA - Placa VIA AC´97
    Por LinuxAthos no fórum Servidores de Rede
    Respostas: 4
    Último Post: 30-07-2003, 19:44
  5. Respostas: 7
    Último Post: 06-12-2002, 11:17

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L